<!-- Testimonial Block -->
<div class="testimonial-block-one">
	<div class="inner-box">
		<div class="content-box">
			<span class="icon lnr-icon-quote"></span>
			<span class="reason">
				<?php if ( $show_testimonial_title == 'yes' && ! empty( $show_testimonial_title ) && ! empty( tranxpress_get_rwmb_group( 'tranxpress_' . "testimonials_mb_settings", 'testimonial_title' ) ) ) : ?>
				<<?php echo esc_attr( $title_tag );?> class="testimonial-title"><?php echo esc_html( tranxpress_get_rwmb_group( 'tranxpress_' . "testimonials_mb_settings", 'testimonial_title' ) );?></<?php echo esc_attr( $title_tag );?>>
				<?php endif; ?>
			</span>
			<div class="rating">
				<?php if ( $show_rating == 'yes' ) : ?>
					<?php include( 'star-rating.php' ); ?>
				<?php endif; ?>
			</div>
			<?php if ( $show_testimonial_text == 'yes' ) : ?>
				<?php mascot_core_tranxpress_get_cpt_shortcode_template_part( 'author-text', null, 'testimonials/tpl', $params, false ); ?>
			<?php endif; ?>
			<div class="info-box">
				<div class="thumb">
					<?php echo get_the_post_thumbnail( get_the_ID(), $feature_thumb_image_size, array( 'class' => 'img-fullwidth' ) );?>
				</div>
				<?php if ( $show_author_name == 'yes' ) : ?>
					<<?php echo esc_attr( $author_name_tag );?> class="name"><?php echo esc_html( tranxpress_get_rwmb_group( 'tranxpress_' . "testimonials_mb_settings", 'author_name' ) );?></<?php echo esc_attr( $author_name_tag );?>>
				<?php endif; ?>
				<?php if ( $show_author_job_position == 'yes' ) : ?>
					<span class="job-position"><?php echo esc_html( tranxpress_get_rwmb_group( 'tranxpress_' . "testimonials_mb_settings", 'author_job_position' ) );?></span>
				<?php endif; ?>
			</div>
		</div>
	</div>
</div>